body{
    background: url(https://i.pinimg.com/736x/1e/5c/9c/1e5c9c64a956830d28ac8b4d04173db6.jpg);
    background-size: 100%;
    font-family: 'hannari';
    font-size: 13px;
    margin-right: 500px;
}

 ::-webkit-scrollbar {
            width: 8px;
            height: 8px
        }
    ::-webkit-scrollbar-thumb {
        background: #f4d8e0e4;
        background-size: 100%;
        border: 1px solid #baadad;
        border-radius: 8px;
        }
    ::-webkit-scrollbar-thumb:hover {
        background: #fedbe5e4;
        background-size: 100%;
        border: 1px solid #baadad;
        border-radius: 8px;
        }
    ::-webkit-scrollbar-track {
        background: #f7e6ebe4;
        border: 1px solid #d8c8c8;
        border-radius: 8px;
        }

* {
  cursor: url('https://file.garden/alaxz70QKxdgUlCE/cursor/bearcur.png') 0 0, auto !important;
}

::selection {
      background-color: #fdf2f8;
      color: #b6a4ab;
    }

    ::-moz-selection {
      background-color: #fdf2f8;
      color: #8d7c76;
    }


@font-face {
  font-family: "mademoiselle";
  src: url("https://file.garden/akgob9Kl3FKsBuly/Mademoiselle.ttf");
}


@font-face {
    font-family: "hannari";
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/HannariMincho-Regular.otf') format("opentype");
}

@font-face {
    font-family: "angelic serif";
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Angelic%20Serif.ttf');
}


@font-face {
    font-family: 'sad';
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Sadannes.ttf');
}

@font-face {
src: url(https://files.catbox.moe/jtvuhg.ttf);
font-family: basiic;
}

 @font-face {
         font-family: 'script';
         src: url("https://dl.dropbox.com/scl/fi/ncr17693piksqwemt4ts5/PF-Pixelscript-Pro-Regular.ttf?rlkey=2de2wgfctpvhit579zhu77il8&st=azkeule8&dl=0");
      }

@font-face {
    font-family: 'music for empty apartments' ;
    src: url(https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Music%20for%20empty%20apartments.ttf);
}

.outside{
    width: 720px;
    height: 92vh;
    margin: auto;
    margin-top: 1rem;
}

.wrap{
    background: url(https://i.pinimg.com/736x/c8/50/9d/c8509d92c18f3f4f5d0f0680e7e6c77a.jpg);
    background-size: 100%;
    display: flex;
    height: 92vh;
    width: 720px;
}

.nav{
    height: 670px;
    width: 26%;
    padding: 0.8rem;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-right: 0.5rem;
    margin-top: 20px;
    margin-left: 10px;
    color: white;
    background-color: #ffeff7;
    border-radius: 4px;
    border: 1px solid #94817c;

}



.nav h2{
    font-family: "mademoiselle";
    font-size: 15px;
    color: #f5dee8;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;

}

.nav h3{
    font-family: "mademoiselle";
    font-size: 23px;
    color: #dee4f5;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;
}

.nav h4{
    position: relative;
    top: -120px;
    left: -2px;
    font-family: "script";
    font-size: 25px;
    line-height: 45px;
    color: #f2e5e8;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;
}

.nav p{
    font-family:'basiic';
    color: #5d4b4b;
}


body::-webkit-scrollbar {
			      width: 0;
			      /* remove scrollbar space */
			      background: transparent;
			      /* to make scrollbar invisible */
			    }

			    body::-webkit-scrollbar-thumb {
			      background: transparent;
			    }

.nav{
    scrollbar-width: none;
}


.pic{
    width: 240px;
    height: 240px;
    padding: 0px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
}

.teacup {
    content: '';
background-image: url(https://file.garden/alaxz70QKxdgUlCE/kitsch/png/524c29be2d1ccf066760ab89ae78a550-removebg-preview.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 320px;
    height: 270px;
    position: absolute;
    top: 550px;
    left: 690px;
}


.doll2 {
    content: '';
background-image: url(https://file.garden/alaxz70QKxdgUlCE/kitsch/png/doll2-removebg-preview.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 320px;
    height: 270px;
    position: absolute;
    top: 310px;
    left: 970px;
}

.doll{
    content: '';
background-image: url(https://file.garden/alaxz70QKxdgUlCE/Graphic2.gif);
    background-repeat: no-repeat;
    background-size: contain;
    width: 160px;
    height: 270px;
    position: absolute;
    top: 120px;
    left: 190px;
}

.cute{
    content: '';
background-image: url(https://file.garden/alaxz70QKxdgUlCE/head.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 205px;
    height: 270px;
    position: absolute;
    top: -8px;
    left: 170px;
}

.sit{
    content: '';
background-image: url(https://soramimicake.nekoweb.org/images/Pics!/Transparentpics/IMG_2489.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 300px;
    height: 270px;
    position: absolute;
    top: 540px;
    left: 150px;
    filter: grayscale(14%) sepia(6%)  saturate(88%) contrast(100%) drop-shadow(0px 0px 1px #b1acaa) drop-shadow(0px 0px 1px #c3bbb7) drop-shadow(0px 0px 1px #9b9592);
}


#hi {
position: absolute;
width: auto;
height: 155px;
top: 55px;
left: 190px;
}


.box{
    background-color: white;
    width: 90%;
    margin-top: 0.5rem;
    border: 5px double black;
    padding: 6px;
}

.main {
    box-sizing: border-box;
    width: 74%;
        overflow-y: auto;
}

.cards{
    margin-top: 1rem;
}

.border-lace{
    border-style: solid;
    border-width: 18px;
    border-image: url("https://file.garden/aOCBrSuXPw8tOlnO/weblace5.png") 200 fill round;           
}

.hidden{
  display:none;
}

.card, .post{
    margin: 0.5rem;
    margin-right: 1.5rem;
    margin-bottom: 1rem;
    padding: -2px;
    font-family: 'basiic';
    font-size: 14px;
    border-style: solid;
    border-width: 11px;
    border-image: url("https://file.garden/aOCBrSuXPw8tOlnO/fixedlaceforstamp.png") 12 fill round;  

}

.post{
    margin-top: 1rem;
}

.post figcaption{
    font-size: 12px;
}

.card-inside, .post-inside{
    background-color: #faeef2f8;
    padding: 5px;
    border: 1px solid #b9a7a7;
    border-radius: 4px;
}

.card h2{
    margin-top: 6px;
    margin-bottom: 16px;
    font-family: 'basiic';
    color: #f5dee8;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;
    font-size: 17px;
}

.post h1{
    font-family: 'basiic';
    font-size: 15px;
    padding: 15px;
    color: #f5dee8;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;
}

.post p, .card p{
    color: #5d4b4b;
    font-size: 10px;
}

.post p{
    margin-top: 1rem;
    margin-bottom: 1.4rem;
    margin-right: 10px;
    padding: 6px;

}

.post h3{
    font-size:10px;
    font-weight: 600;
    color: #958989;
    margin-top: 0;
    margin-bottom: 1.8rem;
    text-align: end;
    position: relative;
    right:310px;
    top: -12px;
}

.card h3{
    color: #ad7785;
    text-align: end;
}


.info{
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.card a{
    color: #5d4b4b;
    text-decoration: none;
}

.card a:hover{
    color: #cfbdc2;
}

.filters button{
    font-family: "basiic";
    color: #302825;
    border: none;
    background-color: #ced9eac1;
    padding: 3px;
    margin: 1.5px;
    border-radius: 6px;
}

.filters button:hover{
    color: #676da8;
}

a {
      text-decoration: none;
      color: #6a5c63;
      transition: .1s
    }


    a:link {
      color: #f8ddea;
      background-color: transparent;
      text-decoration: none;
    }

    a:visited {
      color: #f1e0e8;
      background-color: transparent;
      text-decoration: none;
    }

    a:hover {
      color: #f0d4e1;
      background-color: transparent;
      text-decoration: dotted underline;
      font-style: italic;
    }

    a:active {
      color: #f1e0e8;
      background-color: transparent;
      text-decoration: underline;
    }



.button-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start; /* keep items left-aligned */
}

.button-wrapper button {
  font-size: 12.5px;
  border-radius: 3px;
  border: 1px solid #a39795;
  background: linear-gradient(to bottom, #fcfafb 0%, #fcf5f9 50%, #f7e7f0 51%, #f6ebf1 100%);
  color: #a39795;
  padding: 0.4em 0.5em;
  transition: all 0s ease;
  flex-grow: 1; /* lets button fill remaining space */
  text-align: left;
  letter-spacing: 1px;
  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
  font-family: 'basiic';
}

/* hover glow */
.button-wrapper button:hover {
  filter: brightness(1.05);
}

/* active state */
.button-wrapper.active .heart-gif {
  display: block; /* show heart */
}

.button-wrapper.active button {
  flex-grow: 0;          /* stop filling whole space */
  width: calc(100% - 5px); /* shrink to make room for heart */
}

.home-btn{
    position: absolute;
    font-family: 'mademoiselle';
    font-size: 1.3rem;
    left: 20px;
    text-decoration: none;
    color: #f5dee8;
    text-shadow: 1px 0 0 #5d4b4b, 0 -1px 0 #5d4b4b, 0 1px 0 #5d4b4b, -1px 0 0 #5d4b4b;
}

.home-btn:hover{
    text-decoration-line: underline;
}


.generichead {
	text-align: center;
	letter-spacing: 1px;
	font-weight: normal;
	text-transform: lowercase;
	pointer-events: none;
	position: relative;
	top: -45px;
	left: 800px;
	white-space: nowrap;
	font-family: "mademoiselle";
	font-size: 30px;

	color: #f9e2ec;
	text-shadow: 0 -1px #4d4247;

	filter: drop-shadow(0px 0px 1px white) drop-shadow(0px 0px 0px white)
		drop-shadow(0px 0px 1px white) drop-shadow(0px 0px 0px white)
		drop-shadow(0px 0px 1px white) drop-shadow(0px 0px 1px white)
		drop-shadow(0px 1px 0px #00000017);
	z-index: 30;
	margin-bottom: -35px;
}

.innards {
	box-sizing: border-box; /* Add it here too */
	position: relative;
	background-color: white;
	background-size: 10px;
	height: 140px;
	width: 250px;
	padding: 15px;
	margin-top: 12px;
	filter: drop-shadow(0 0 0.2px gray);
	overflow-y: auto;
	border-radius: 4px;
	border: 1px solid #baadad;
	color: #85716e;
	font-size: 15px;
	text-transform: lowercase;
}